# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = yodl
pkgbase = yodl
xdata = pkgtype=pkg
pkgver = 4.05.01-1.0
pkgdesc = Implements a pre-document language and tools to process it.
url = https://fbb-git.gitlab.io/yodl/
builddate = 1759600086
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 988119
arch = i486
license = AGPL-3.0-or-later
depend = bash
makedepend = icmake
